<?php

/*
 * Squelette : ../plugins-dist/porte_plume/css/barre_outils_icones.css.html
 * Date :      Tue, 12 May 2026 08:29:50 GMT
 * Compile :   Fri, 26 Jun 2026 14:29:31 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins-dist/porte_plume/css/barre_outils_icones.css.html
// Temps de compilation total: 0.161 ms
//

function html_83f1bf39217dec5fb743b2b2e287c2f9($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
retablir_echappements_modeles(barre_outils_css_icones('')) .
'

/* roue ajax */
.ajaxLoad{
		position:relative;
}
.ajaxLoad:after {
		content:"";
		display:block;
		width:5em;
		height:5em;
		border:1px solid #eee;
		background:#fff url(\'' .
retablir_echappements_modeles(protocole_implicite(url_absolue(find_in_path((string)'images/loader.svg')))) .
'\') center no-repeat;
		background-size:50%;
		opacity:0.5;
		position:absolute;
		left:50%;
		top:50%;
		margin-left:-2.5em;
		margin-top:-2.5em;
}
.fullscreen .ajaxLoad:after {
		position:fixed;
		left:75%;
}
');

	return analyse_resultat_skel('html_83f1bf39217dec5fb743b2b2e287c2f9', $Cache, $page, '../plugins-dist/porte_plume/css/barre_outils_icones.css.html');
}
